Subject: RE: New WIS MIB draft now available

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 20 May 2003 21:29:04 +0200

This doc is fine with me and I am ready to ask for IETF Last Call

Thanks,
Bert 

> -----Original Message-----
> From: C. M. Heard [mailto:[email-masked]]
> Sent: zaterdag 22 maart 2003 17:08
> To: Hub MIB Mailing List
> Cc: AToM MIB Mailing list
> Subject: New WIS MIB draft now available
> 
> 
> Hub MIB and AToM MIB WG members,
> 
> The latest WIS MIB draft, which was submitted on 17 March 2003, is
> now available at
> 
> http://www.ietf.org/internet-drafts/draft-ietf-hubmib-wis-mib-07.txt
> 
> The I-D actually made its appearance in the repository before the
> official announcement, which can be expected to arrive shortly.
> 
> Here is what has changed since the previous version:
> 
> 1.) The prerequisite external compliance statements
> (IF-MIB.ifCompliance3, IF-INVERTED-STACK-MIB.ifInvCompliance,
> EtherLike-MIB.dot3Compliance2, and MAU-MIB.mauModIfCompl3) are now
> listed explicitly in the etherWisCompliance DESCRIPTION clause.
> 
> 2.) The OBJECT clauses for etherWisDeviceTxTestPatternMode and
> etherWisDeviceRxTestPatternMode no longer state that an
> implementation is not required to support certain combinations of
> settings because the Clause 45 MDIO registers do not, in fact,
> impose any inter-dependencies in the settings.
> 
> 3.) The dates in the LAST-UPDATED and REVISION clauses of the
> MODULE-IDENTITY invocation were changed to the current date.
> 
> 4.) References [ETHERIF] and [MAU-MIB] were updated to point to
> <draft-ietf-hubmib-etherif-mib-v3-03.txt> and
> <draft-ietf-hubmib-mau-mib-v3-03.txt>, respectively.
> 
> Note that change #1 brings the document into compliance with the
> recently issued MIB review guidelines document
> <draft-ietf-ops-mib-review-guidelines-01.txt> (which postdates the
> -06 version of the ETHER-WIS MIB) and that change #2 undoes an
> erroneous modification that was introduced into the -05 version.
> 
> As I've noted before the following three normative references
> need to be progressed to Proposed Standard or higher prior to or
> simultaneously with the WIS MIB document in order for it to be
> published as an RFC:
> 
> [SONETng]   Tesink, K., "Definitions of Managed Objects for the
>             SONET/SDH Interface Type", <draft-ietf-atommib-rfc2558bis-
>             01.txt>, work in progress.
> 
> [ETHERIF]   Flick, J., "Definitions of Managed Objects for the
>             Ethernet-like Interface Types", 
> <draft-ietf-hubmib-etherif-
>             mib-v3-03.txt>, work in progress.
> 
> [MAU-MIB]   Flick, J., "Definitions of Managed Objects for IEEE 802.3
>             Medium Attachment Units (MAUs)", <draft-ietf-hubmib-mau-
>             mib-v3-03.txt>, work in progress.
> 
> The IETF last call on [SONETng] recently expired and it is now in
> the "waiting for writeup" state.  [ETHERIF] and [MAU-MIB] were
> recently updated to address A-D review comments, and I believe this
> means that the document package consisting of [ETHERIF], [MAU-MIB],
> this submission, and draft-ietf-hubmib-1643-to-historic-01.txt is
> ready for the next step.
> 
> Thanks and regards,
> 
> Mike
> --
> C. M. Heard
> [email-masked]
>